[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=2

[FRONT_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.2750
RADIUS=0.36705
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.6200
DAMP=500
RATE=284142
DY0=1.3080
DY1=-0.0480
DX0=1.3114
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003448
RELAXATION_LENGTH=0.07587
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010790
ROLLING_RESISTANCE_SLIP=5141
FLEX=0.00067900
CAMBER_GAIN=0.120
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.46
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8362
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3337
LS_EXPY=0.8244
LS_EXPX=0.8892
DY_REF=1.280
DX_REF=1.300
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_x5_e53

[REAR_1]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.3150
RADIUS=0.36705
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.9700
DAMP=500
RATE=297632
DY0=1.3114
DY1=-0.0480
DX0=1.3195
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003424
RELAXATION_LENGTH=0.07749
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0011030
ROLLING_RESISTANCE_SLIP=5239
FLEX=0.00067500
CAMBER_GAIN=0.130
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.27
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8844
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=34
FZ0=3449
LS_EXPY=0.8374
LS_EXPX=0.8995
DY_REF=1.280
DX_REF=1.300
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_x5_e53

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001500
INTERNAL_CORE_TRANSFER=0.001700
FRICTION_K=0.05200
ROLLING_K=0.20
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.32
SURFACE_ROLLING_K=1.12543

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001800
INTERNAL_CORE_TRANSFER=0.001400
FRICTION_K=0.04847
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.54
SURFACE_ROLLING_K=1.01791

[FRONT]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2750
RADIUS=0.36705
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.6200
DAMP=500
RATE=321546
DY0=1.2798
DY1=-0.0500
DX0=1.2368
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003611
RELAXATION_LENGTH=0.07587
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010390
ROLLING_RESISTANCE_SLIP=4784
FLEX=0.00067900
CAMBER_GAIN=0.103
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.28
XMU=0.28
PRESSURE_STATIC=35
PRESSURE_SPRING_GAIN=8616
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=42
FZ0=3117
LS_EXPY=0.8352
LS_EXPX=0.9002
DY_REF=1.230
DX_REF=1.260
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_x5_e53

[REAR]
NAME=Street
SHORT_NAME=ST
WIDTH=0.3150
RADIUS=0.36705
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.9700
DAMP=500
RATE=338920
DY0=1.2837
DY1=-0.0500
DX0=1.2606
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003584
RELAXATION_LENGTH=0.07749
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010630
ROLLING_RESISTANCE_SLIP=4825
FLEX=0.00067500
CAMBER_GAIN=0.112
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.09
XMU=0.28
PRESSURE_STATIC=35
PRESSURE_SPRING_GAIN=9112
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=43
FZ0=3229
LS_EXPY=0.8482
LS_EXPX=0.9105
DY_REF=1.230
DX_REF=1.260
FLEX_GAIN=0.0300
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_x5_e53

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0130
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005500
INTERNAL_CORE_TRANSFER=0.004200
FRICTION_K=0.04402
ROLLING_K=0.21
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.75
SURFACE_ROLLING_K=1.14695

[THERMAL_REAR]
SURFACE_TRANSFER=0.0130
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0005800
INTERNAL_CORE_TRANSFER=0.003900
FRICTION_K=0.04004
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=2.86
SURFACE_ROLLING_K=1.04677

[__CM_FRONT_ORIGINAL]
NAME=Street
SHORT_NAME=ST
WIDTH=0.275
RADIUS=0.36705
RIM_RADIUS=0.254
ANGULAR_INERTIA=1.62
DAMP=500
RATE=321546
DY0=1.2798
DY1=-0.050
DX0=1.2368
DX1=-0.046
WEAR_CURVE=street_front.lut
SPEED_SENSITIVITY=0.003611
RELAXATION_LENGTH=0.07587
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001039
ROLLING_RESISTANCE_SLIP=4784
FLEX=0.000679
CAMBER_GAIN=0.103
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.28
XMU=0.28
PRESSURE_STATIC=35
PRESSURE_SPRING_GAIN=8616
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=42
FZ0=3117
LS_EXPY=0.8352
LS_EXPX=0.9002
DY_REF=1.23
DX_REF=1.26
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0130
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00055
INTERNAL_CORE_TRANSFER=0.0042
FRICTION_K=0.04402
ROLLING_K=0.21
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.75
SURFACE_ROLLING_K=1.14695

[__CM_REAR_ORIGINAL]
NAME=Street
SHORT_NAME=ST
WIDTH=0.315
RADIUS=0.36705
RIM_RADIUS=0.254
ANGULAR_INERTIA=1.97
DAMP=500
RATE=338920
DY0=1.2837
DY1=-0.050
DX0=1.2606
DX1=-0.046
WEAR_CURVE=street_rear.lut
SPEED_SENSITIVITY=0.003584
RELAXATION_LENGTH=0.07749
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001063
ROLLING_RESISTANCE_SLIP=4825
FLEX=0.000675
CAMBER_GAIN=0.112
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.09
XMU=0.28
PRESSURE_STATIC=35
PRESSURE_SPRING_GAIN=9112
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=43
FZ0=3229
LS_EXPY=0.8482
LS_EXPX=0.9105
DY_REF=1.23
DX_REF=1.26
FLEX_GAIN=0.0300
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0130
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00058
INTERNAL_CORE_TRANSFER=0.0039
FRICTION_K=0.04004
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.86
SURFACE_ROLLING_K=1.04677

[REAR_2]
NAME=Street
SHORT_NAME=ST
WIDTH=0.3150
RADIUS=0.36705
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.7605
DAMP=505
RATE=418021
DY0=1.2837
DY1=-0.0500
DX0=1.2606
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_2.lut
SPEED_SENSITIVITY=0.003603
RELAXATION_LENGTH=0.08337
ROLLING_RESISTANCE_0=23
ROLLING_RESISTANCE_1=0.0006037
ROLLING_RESISTANCE_SLIP=5850
FLEX=0.00070208
CAMBER_GAIN=0.224
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.84
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=5501
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.64
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=40
FZ0=3477
LS_EXPY=0.8667
LS_EXPX=0.9277
DY_REF=1.195
DX_REF=1.221
FLEX_GAIN=0.0894
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.07
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_x5_e53

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0219
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0006739
INTERNAL_CORE_TRANSFER=0.003234
FRICTION_K=0.04467
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.308274315797585
COOL_FACTOR=2.11
SURFACE_ROLLING_K=0.73245

[FRONT_2]
NAME=Street
SHORT_NAME=ST
WIDTH=0.2750
RADIUS=0.36705
RIM_RADIUS=0.2540
ANGULAR_INERTIA=1.6129
DAMP=501
RATE=382507
DY0=1.2798
DY1=-0.0500
DX0=1.2368
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_2.lut
SPEED_SENSITIVITY=0.003618
RELAXATION_LENGTH=0.08441
ROLLING_RESISTANCE_0=23
ROLLING_RESISTANCE_1=0.0007528
ROLLING_RESISTANCE_SLIP=5966
FLEX=0.00070059
CAMBER_GAIN=0.217
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.13
XMU=0.28
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=5923
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.80
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=36
FZ0=3009
LS_EXPY=0.8640
LS_EXPX=0.9262
DY_REF=1.197
DX_REF=1.227
FLEX_GAIN=0.0864
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.07
RADIUS_ANGULAR_K=0.0106
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_x5_e53

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0178
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0006327
INTERNAL_CORE_TRANSFER=0.004211
FRICTION_K=0.05088
ROLLING_K=0.15
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.299790005855075
COOL_FACTOR=1.97
SURFACE_ROLLING_K=0.74623

